Crate wry

Dependencies

(23 total, 7 outdated)

CrateRequiredLatestStatus
 libc^0.20.2.98up to date
 log^0.40.4.14up to date
 once_cell^1.81.8.0up to date
 serde^1.01.0.127up to date
 serde_json^1.01.0.66up to date
 tao^0.40.4.0up to date
 thiserror^1.01.0.26up to date
 url^2.22.2.2up to date
 cocoa^0.240.24.0up to date
 core-graphics^0.220.22.2up to date
 objc^0.20.2.7up to date
 objc_id^0.10.1.1up to date
 gdk^0.130.14.0out of date
 gio^0.90.14.0out of date
 glib^0.100.14.2out of date
 gtk^0.90.14.0out of date
 webkit2gtk^0.110.14.0out of date
 webkit2gtk-sys^0.13.00.14.0out of date
 webview2^0.1.10.1.1up to date
 webview2-sys^0.1.00.1.0up to date
 winapi^0.30.3.9up to date
 windows^0.70.18.0out of date
 windows-webview2^0.10.1.0up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.0.421.0.42up to date
 chrono^0.4.190.4.19up to date
 tempfile^3.2.03.2.0up to date